package com.zjrs.zwnw.portal.dto;

import jakarta.validation.constraints.NotBlank;

public class CommonFbglDTO {

    @NotBlank(message = "缺少主键参数")
    private String id;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
